<?php
// prevent direct access

use classes\economic;

if (!defined('WD')) {
    exit;
};

function warn($message): void
{
    echo "\n\033[33m$message\033[0m\n";
}

echo "\n";
$user_id = 54; // BHS
$economic = new economic();
$drafts = $economic->orders->drafts->get();
echo "\n 1. Get order drafts\n";
echo json_encode($drafts, JSON_PRETTY_PRINT);
